Bitcoin Forum
March 01, 2024, 11:09:41 PM *
News: Latest Bitcoin Core release: 26.0 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 ... 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 [219] 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 »
  Print  
Author Topic: margin terminal is now FREE - bots for over 30 exchanges  (Read 268504 times)
Alkoxy1980
Newbie
*
Offline Offline

Activity: 36
Merit: 0


View Profile
May 22, 2018, 07:57:02 PM
 #4361

Is this still an active project?
Unlike traditional banking where clients have only a few account numbers, with Bitcoin people can create an unlimited number of accounts (addresses). This can be used to easily track payments, and it improves anonymity.
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction.
1709334581
Hero Member
*
Offline Offline

Posts: 1709334581

View Profile Personal Message (Offline)

Ignore
1709334581
Reply with quote  #2

1709334581
Report to moderator
1709334581
Hero Member
*
Offline Offline

Posts: 1709334581

View Profile Personal Message (Offline)

Ignore
1709334581
Reply with quote  #2

1709334581
Report to moderator
1709334581
Hero Member
*
Offline Offline

Posts: 1709334581

View Profile Personal Message (Offline)

Ignore
1709334581
Reply with quote  #2

1709334581
Report to moderator
Ramon#3837
Newbie
*
Offline Offline

Activity: 3
Merit: 0


View Profile
May 22, 2018, 09:23:53 PM
 #4362

When will 1.1.0 version for Raspberry Pi be released? It is still 1.0.2 on ARM.

Thanks.

I too would like to know this. Margin Team ?
leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 23, 2018, 10:33:14 AM
 #4363

Just to report a bug on the not-to-be-updated-anymore leonArdo bot.
On the "Show trade" table, only Buy are shown. No Sell are displayed.

Shall we expect a bug free version of leonArdo in the future, or shall we keep on with what we have?

There will be a final version of leonArdo released.

Best wishes,
Jonathan


leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 23, 2018, 10:35:09 AM
Last edit: May 23, 2018, 10:54:10 AM by leonArdo@margin
 #4364

When will 1.1.0 version for Raspberry Pi be released? It is still 1.0.2 on ARM.

Thanks.

Next week. Our Arm developer was ill and is currently on holidays. He gets back next week and will work on that.

Best wishes,
Jonathan

leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 23, 2018, 10:37:58 AM
 #4365

Is this still an active project?

Most of the team were at the Consensus conference in New York last week so we have been a little quiet.

However, our full customer support team was available the entire time. If you have any question I would refer you to support@margin.de

Half of us are back now and getting back on top of things.

Best wishes,
Jonathan

shifty303
Newbie
*
Offline Offline

Activity: 20
Merit: 0


View Profile
May 24, 2018, 07:29:45 PM
 #4366

I just learned about the change in business model. I bought leonardo quite some time ago. How do I get changed over to margin and activate my free subscription + the discount for the future subscriptions?
hackbyte
Copper Member
Full Member
***
Offline Offline

Activity: 282
Merit: 111


Doing cryptocurrency stuff since 2010.


View Profile WWW
May 25, 2018, 06:14:44 AM
Last edit: May 25, 2018, 06:24:59 AM by hackbyte
 #4367


There will be a final version of leonArdo released.

Best wishes,
Jonathan

I still have problems with the bittrex api ... actually i'm able to set up orders, but no orders active or filled, are shown anymore..

Since months! That's pretty bad.

On top of that, binance seems to have upgraded their exchange yesterday ( see https://support.binance.com/hc/en-us/articles/360004124472-System-Upgrade-Notice ) and since exact then, i'm unable to log on to the binance API at all.

That's pretty bad and annpoying too.

Can we expect this to get fixed for the final leonArdo release _anytime soon_? Or are we just doomed with a dead product now?

Hacky


EDIT: No change on the other reported problem about the dead binary anyways:

Code:
agamemnon|hackbyte|08:21:17|~| 0> wget http://marginsoftware.de/lalalalalalala/leonArdo-linux.zip
--2018-05-25 08:21:24--  http://marginsoftware.de/lalalalalalala/leonArdo-linux.zip
Auflösen des Hostnamen »marginsoftware.de (marginsoftware.de)«... 188.40.30.87
Verbindungsaufbau zu marginsoftware.de (marginsoftware.de)|188.40.30.87|:80... verbunden.
HTTP-Anforderung gesendet, warte auf Antwort... 200 OK
Länge: 25946361 (25M) [application/zip]
In »»leonArdo-linux.zip«« speichern.

leonArdo-linux.zip              100%[=====================================================>]  24,74M  6,62MB/s    in 3,6s   

2018-05-25 08:21:27 (6,80 MB/s) - »leonArdo-linux.zip« gespeichert [25946361/25946361]

agamemnon|hackbyte|08:21:27|~| 0> unzip leonArdo-linux.zip
Archive:  leonArdo-linux.zip
   creating: leonArdo-linux/
  inflating: leonArdo-linux/leonArdo 
  inflating: leonArdo-linux/run-leonArdo.sh 
   creating: leonArdo-linux/plugins/
   creating: leonArdo-linux/plugins/platforms/
  inflating: leonArdo-linux/plugins/platforms/libqxcb.so 
   creating: leonArdo-linux/lib/
  inflating: leonArdo-linux/lib/libQt5Core.so.5 
  inflating: leonArdo-linux/lib/libQt5Widgets.so.5 
  inflating: leonArdo-linux/lib/libQt5WebSockets.so.5 
  inflating: leonArdo-linux/lib/libQt5XcbQpa.so.5 
  inflating: leonArdo-linux/lib/libQt5Svg.so.5 
  inflating: leonArdo-linux/lib/libicuuc.so.56 
  inflating: leonArdo-linux/lib/libQt5Gui.so.5 
  inflating: leonArdo-linux/lib/libicui18n.so.56 
  inflating: leonArdo-linux/lib/libQt5DBus.so.5 
  inflating: leonArdo-linux/lib/libQt5Network.so.5 
  inflating: leonArdo-linux/lib/libicudata.so.56 
  inflating: leonArdo-linux/license.txt 
agamemnon|hackbyte|08:21:33|~| 0> cd leonArdo-linux/
agamemnon|hackbyte|08:21:35|~/leonArdo-linux| 0> ./run-leonArdo.sh
Running on Ubuntu 16.04
./leonArdo: lib/libQt5Core.so.5: version `Qt_5.10' not found (required by ./leonArdo)
agamemnon|hackbyte|08:21:44|~/leonArdo-linux| 1> cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04.4 LTS"
agamemnon|hackbyte|08:21:58|~/leonArdo-linux| 0> uname -a
Linux agamemnon 4.13.0-41-generic #46~16.04.1-Ubuntu SMP Thu May 3 10:06:43 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
agamemnon|hackbyte|08:22:00|~/leonArdo-linux| 0>


Cryptocurrency Mining, Gambling, Lending, Trading, Staking .. So much to do with them, since 2010!
Donations-> 1bytoroRvXLGc1FWTob5h1oH92VMdUSFi Questions? Dunno! To the moon? Mün or bust!
Lust auf klönschnack? Schau bei uns rein im Cryptotalk (D-A-CH+EU) unter https://t.me/cryptotalkgerman
jefikas@yahoo.com
Newbie
*
Offline Offline

Activity: 14
Merit: 0


View Profile
May 25, 2018, 07:25:09 AM
 #4368


There will be a final version of leonArdo released.

Best wishes,
Jonathan

I still have problems with the bittrex api ... actually i'm able to set up orders, but no orders active or filled, are shown anymore..

Since months! That's pretty bad.

On top of that, binance seems to have upgraded their exchange yesterday ( see https://support.binance.com/hc/en-us/articles/360004124472-System-Upgrade-Notice ) and since exact then, i'm unable to log on to the binance API at all.

That's pretty bad and annpoying too.

Can we expect this to get fixed for the final leonArdo release _anytime soon_? Or are we just doomed with a dead product now?

Hacky


EDIT: No change on the other reported problem about the dead binary anyways:

Code:
agamemnon|hackbyte|08:21:17|~| 0> wget http://marginsoftware.de/lalalalalalala/leonArdo-linux.zip
--2018-05-25 08:21:24--  http://marginsoftware.de/lalalalalalala/leonArdo-linux.zip
Auflösen des Hostnamen »marginsoftware.de (marginsoftware.de)«... 188.40.30.87
Verbindungsaufbau zu marginsoftware.de (marginsoftware.de)|188.40.30.87|:80... verbunden.
HTTP-Anforderung gesendet, warte auf Antwort... 200 OK
Länge: 25946361 (25M) [application/zip]
In »»leonArdo-linux.zip«« speichern.

leonArdo-linux.zip              100%[=====================================================>]  24,74M  6,62MB/s    in 3,6s   

2018-05-25 08:21:27 (6,80 MB/s) - »leonArdo-linux.zip« gespeichert [25946361/25946361]

agamemnon|hackbyte|08:21:27|~| 0> unzip leonArdo-linux.zip
Archive:  leonArdo-linux.zip
   creating: leonArdo-linux/
  inflating: leonArdo-linux/leonArdo 
  inflating: leonArdo-linux/run-leonArdo.sh 
   creating: leonArdo-linux/plugins/
   creating: leonArdo-linux/plugins/platforms/
  inflating: leonArdo-linux/plugins/platforms/libqxcb.so 
   creating: leonArdo-linux/lib/
  inflating: leonArdo-linux/lib/libQt5Core.so.5 
  inflating: leonArdo-linux/lib/libQt5Widgets.so.5 
  inflating: leonArdo-linux/lib/libQt5WebSockets.so.5 
  inflating: leonArdo-linux/lib/libQt5XcbQpa.so.5 
  inflating: leonArdo-linux/lib/libQt5Svg.so.5 
  inflating: leonArdo-linux/lib/libicuuc.so.56 
  inflating: leonArdo-linux/lib/libQt5Gui.so.5 
  inflating: leonArdo-linux/lib/libicui18n.so.56 
  inflating: leonArdo-linux/lib/libQt5DBus.so.5 
  inflating: leonArdo-linux/lib/libQt5Network.so.5 
  inflating: leonArdo-linux/lib/libicudata.so.56 
  inflating: leonArdo-linux/license.txt 
agamemnon|hackbyte|08:21:33|~| 0> cd leonArdo-linux/
agamemnon|hackbyte|08:21:35|~/leonArdo-linux| 0> ./run-leonArdo.sh
Running on Ubuntu 16.04
./leonArdo: lib/libQt5Core.so.5: version `Qt_5.10' not found (required by ./leonArdo)
agamemnon|hackbyte|08:21:44|~/leonArdo-linux| 1> cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04.4 LTS"
agamemnon|hackbyte|08:21:58|~/leonArdo-linux| 0> uname -a
Linux agamemnon 4.13.0-41-generic #46~16.04.1-Ubuntu SMP Thu May 3 10:06:43 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
agamemnon|hackbyte|08:22:00|~/leonArdo-linux| 0>




hahahaha this is how leonardo (T)ROLLS. Our free months are just flying away without any improvement or results Cheesy
leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 25, 2018, 08:12:45 AM
 #4369


There will be a final version of leonArdo released.

Best wishes,
Jonathan

I still have problems with the bittrex api ... actually i'm able to set up orders, but no orders active or filled, are shown anymore..

Since months! That's pretty bad.

On top of that, binance seems to have upgraded their exchange yesterday ( see https://support.binance.com/hc/en-us/articles/360004124472-System-Upgrade-Notice ) and since exact then, i'm unable to log on to the binance API at all.

That's pretty bad and annpoying too.

Can we expect this to get fixed for the final leonArdo release _anytime soon_? Or are we just doomed with a dead product now?

Hacky


EDIT: No change on the other reported problem about the dead binary anyways:

Code:
agamemnon|hackbyte|08:21:17|~| 0> wget http://marginsoftware.de/lalalalalalala/leonArdo-linux.zip
--2018-05-25 08:21:24--  http://marginsoftware.de/lalalalalalala/leonArdo-linux.zip
Auflösen des Hostnamen »marginsoftware.de (marginsoftware.de)«... 188.40.30.87
Verbindungsaufbau zu marginsoftware.de (marginsoftware.de)|188.40.30.87|:80... verbunden.
HTTP-Anforderung gesendet, warte auf Antwort... 200 OK
Länge: 25946361 (25M) [application/zip]
In »»leonArdo-linux.zip«« speichern.

leonArdo-linux.zip              100%[=====================================================>]  24,74M  6,62MB/s    in 3,6s    

2018-05-25 08:21:27 (6,80 MB/s) - »leonArdo-linux.zip« gespeichert [25946361/25946361]

agamemnon|hackbyte|08:21:27|~| 0> unzip leonArdo-linux.zip
Archive:  leonArdo-linux.zip
   creating: leonArdo-linux/
  inflating: leonArdo-linux/leonArdo  
  inflating: leonArdo-linux/run-leonArdo.sh  
   creating: leonArdo-linux/plugins/
   creating: leonArdo-linux/plugins/platforms/
  inflating: leonArdo-linux/plugins/platforms/libqxcb.so  
   creating: leonArdo-linux/lib/
  inflating: leonArdo-linux/lib/libQt5Core.so.5  
  inflating: leonArdo-linux/lib/libQt5Widgets.so.5  
  inflating: leonArdo-linux/lib/libQt5WebSockets.so.5  
  inflating: leonArdo-linux/lib/libQt5XcbQpa.so.5  
  inflating: leonArdo-linux/lib/libQt5Svg.so.5  
  inflating: leonArdo-linux/lib/libicuuc.so.56  
  inflating: leonArdo-linux/lib/libQt5Gui.so.5  
  inflating: leonArdo-linux/lib/libicui18n.so.56  
  inflating: leonArdo-linux/lib/libQt5DBus.so.5  
  inflating: leonArdo-linux/lib/libQt5Network.so.5  
  inflating: leonArdo-linux/lib/libicudata.so.56  
  inflating: leonArdo-linux/license.txt  
agamemnon|hackbyte|08:21:33|~| 0> cd leonArdo-linux/
agamemnon|hackbyte|08:21:35|~/leonArdo-linux| 0> ./run-leonArdo.sh
Running on Ubuntu 16.04
./leonArdo: lib/libQt5Core.so.5: version `Qt_5.10' not found (required by ./leonArdo)
agamemnon|hackbyte|08:21:44|~/leonArdo-linux| 1> cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04.4 LTS"
agamemnon|hackbyte|08:21:58|~/leonArdo-linux| 0> uname -a
Linux agamemnon 4.13.0-41-generic #46~16.04.1-Ubuntu SMP Thu May 3 10:06:43 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
agamemnon|hackbyte|08:22:00|~/leonArdo-linux| 0>



Hey Hacky,

You would want to change your tone or you won't be getting any more support from me. Period.

ASAIK Binance didn't change their API. It works fine so please be more specific.

Continue to write here if you like but if you want us to support your specific needs then open a ticket with us: support@margin.de

And when writing, don't assume we know everything about your case. We have thousands of customers we have to support. Include the system you are running on and the issue you would like us to tackle. As I have already said there will be a final version of leonArdo that will address some of the issues you already raised.

There is a new linux margin binary available that fixes the system library issue. Please download and install that if relevant. Looking into the leonArdo linux binary now.

Jonathan



hackbyte
Copper Member
Full Member
***
Offline Offline

Activity: 282
Merit: 111


Doing cryptocurrency stuff since 2010.


View Profile WWW
May 26, 2018, 11:23:24 AM
 #4370


There will be a final version of leonArdo released.

Best wishes,
Jonathan

I still have problems with the bittrex api ... actually i'm able to set up orders, but no orders active or filled, are shown anymore..

Since months! That's pretty bad.

On top of that, binance seems to have upgraded their exchange yesterday ( see https://support.binance.com/hc/en-us/articles/360004124472-System-Upgrade-Notice ) and since exact then, i'm unable to log on to the binance API at all.

That's pretty bad and annpoying too.

Can we expect this to get fixed for the final leonArdo release _anytime soon_? Or are we just doomed with a dead product now?

Hacky



Hey Hacky,

You would want to change your tone or you won't be getting any more support from me. Period.

ASAIK Binance didn't change their API. It works fine so please be more specific.

Continue to write here if you like but if you want us to support your specific needs then open a ticket with us: support@margin.de

And when writing, don't assume we know everything about your case. We have thousands of customers we have to support. Include the system you are running on and the issue you would like us to tackle. As I have already said there will be a final version of leonArdo that will address some of the issues you already raised.

There is a new linux margin binary available that fixes the system library issue. Please download and install that if relevant. Looking into the leonArdo linux binary now.

Jonathan


Finally .. the latest build (3.8.0-b13172039) is working again. **sigh**

The tone between us has evolved over time. I was happy, polite and very nice to you guys, but sadly, it did not work out as you promised.
Your support seems to be nice overall, but that does not help either. From over here, you look pretty opaque overall. Nowhere was any word of you saying that you are at consenus in New York. And on top of that, consensus ended nearly 2 weeks ago.

In the meantime, the binary you had on your old site was just _not working at all_. Which is .... sad.

On top of that, you showed me a screenshot of a running leonArdo instance on binance. Yeah, i might be able to imagine how that came together. Wink

As i re-downloaded the latest zip today, it just runs like there never was any problem..

So .... you try to let me look like a noob who has no experience in using linux at all, that makes me a bit sad...


In the end, if you finally stop treating me like a simple minded user, i will happily come back to a better tone to you.

By the way, tell me where exactly you think, my tone was bad ... or maybe even including curse?

I just wrote what i saw and felt. And that was no good mood at all.....


Anyway, after i had the Ubuntu 16.04vm finally running i discovered, that the actual binary runs fine. So i loaded it on to my 2 dedicated workstations where it even runs finde and even binance resumed to work. Thx. Wink

Hacky

Cryptocurrency Mining, Gambling, Lending, Trading, Staking .. So much to do with them, since 2010!
Donations-> 1bytoroRvXLGc1FWTob5h1oH92VMdUSFi Questions? Dunno! To the moon? Mün or bust!
Lust auf klönschnack? Schau bei uns rein im Cryptotalk (D-A-CH+EU) unter https://t.me/cryptotalkgerman
leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 30, 2018, 07:42:54 AM
 #4371

margin 1.1.1 patch released


  • Stability fixes
  • Improved EMA bot: added "immediate"-mode
  • Improved visualization of negative buy/sell threshold offsets in EMA bot
  • Added additional warning dialogs for certain combinations of parameters in EMA bot
  • Partly reworked reddit integration (rendering, symbol visualization of votes)
  • Smaller fixes in ADX indicator
  • Added exchanges get immediate focus now

There are two ways to grab it. Either click the Update Available link in the margin login window or login to your account on https://margin.de and download from the website.

Not a customer but want to try it out? Download our free Demo here.




gtp425
Newbie
*
Offline Offline

Activity: 10
Merit: 0


View Profile
May 30, 2018, 11:35:45 AM
 #4372

Hi,
The latest margin version (ARM) failed to connect to my HitBTC account. Keeps saying Credentials error.
I'm sure that I have put in the correct API key/secret.

Thanks,

[Edit]
It also happens with the latest margin on Mac. Screenshot:
https://prnt.sc/joib8a
https://prnt.sc/joib8a
leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 30, 2018, 12:22:37 PM
 #4373

Hi,
The latest margin version (ARM) failed to connect to my HitBTC account. Keeps saying Credentials error.
I'm sure that I have put in the correct API key/secret.

Thanks,

[Edit]
It also happens with the latest margin on Mac. Screenshot:

https://prnt.sc/joib8a

Hi gtp425,

I just tested it and could connect to HitBTC.

Can you create a new API key pair and try again? Perhaps there is an issue with the one you are using?

Best wishes,
Jonathan

gtp425
Newbie
*
Offline Offline

Activity: 10
Merit: 0


View Profile
May 30, 2018, 03:53:11 PM
 #4374

Hi,
The latest margin version (ARM) failed to connect to my HitBTC account. Keeps saying Credentials error.
I'm sure that I have put in the correct API key/secret.

Thanks,

[Edit]
It also happens with the latest margin on Mac. Screenshot:
https://prnt.sc/joib8a
https://prnt.sc/joib8a

Hi gtp425,

I just tested it and could connect to HitBTC.

Can you create a new API key pair and try again? Perhaps there is an issue with the one you are using?

Best wishes,
Jonathan

I tried creating a new pair and registered again on margin.
The same error message popped up.
No problem with the demo, but when it comes to real key API then it does not work.
CTShaman
Jr. Member
*
Offline Offline

Activity: 253
Merit: 4


View Profile
May 31, 2018, 05:30:22 AM
 #4375

Hi,
The latest margin version (ARM) failed to connect to my HitBTC account. Keeps saying Credentials error.
I'm sure that I have put in the correct API key/secret.

Thanks,

[Edit]
It also happens with the latest margin on Mac. Screenshot:

https://prnt.sc/joib8a

Hi gtp425,

I just tested it and could connect to HitBTC.

Can you create a new API key pair and try again? Perhaps there is an issue with the one you are using?

Best wishes,
Jonathan

I tried creating a new pair and registered again on margin.
The same error message popped up.
No problem with the demo, but when it comes to real key API then it does not work.
May be a different scenario for you but was repeatable on my laptop with bandwidth choked. Also experienced the same thing when I was opening a second exchange on the same leonArdo instance, but only the first time. How I got it to work was opened the exchange it was failing on first then the other exchanges. After the first time, it hasn't failed since. YMMV  Grin

Bucket List Item #10: Buy and sell a WALL with margin.
gtp425
Newbie
*
Offline Offline

Activity: 10
Merit: 0


View Profile
May 31, 2018, 10:17:56 AM
 #4376

Hi support team,

Strangely enough, I was able to open Hitbtc using the leonArdo latest build 3.80.
But margin 1.1.0 version still has the error I mentioned.

I am sure that bandwidth is not an issue here.

Thank you,
leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
May 31, 2018, 10:37:36 AM
 #4377

Hi support team,

Strangely enough, I was able to open Hitbtc using the leonArdo latest build 3.80.
But margin 1.1.0 version still has the error I mentioned.

I am sure that bandwidth is not an issue here.

Thank you,

Hi gtp425,

Can you check is that you have also enabled 'Payment information' on your API key. Everything except Withdrawals should be enabled.

And please upgrade to latest margin version 1.1.1

Best wishes,
Jonathan

gtp425
Newbie
*
Offline Offline

Activity: 10
Merit: 0


View Profile
May 31, 2018, 04:48:54 PM
 #4378


Hi gtp425,

Can you check is that you have also enabled 'Payment information' on your API key. Everything except Withdrawals should be enabled.

And please upgrade to latest margin version 1.1.1

Best wishes,
Jonathan

It works now after enable Payment information in the API Smiley
Thanks,
Amaralluis
Member
**
Offline Offline

Activity: 132
Merit: 10


View Profile
May 31, 2018, 07:28:47 PM
 #4379

Is there a guide for EMA Bot settings?
I dont understand how they work.
leonArdo@margin (OP)
Legendary
*
Offline Offline

Activity: 1988
Merit: 1008


View Profile WWW
June 01, 2018, 08:11:38 AM
 #4380

Is there a guide for EMA Bot settings?
I dont understand how they work.

Hi Amaralluis,

There is a help article on the website: https://margin.de

Just go to the Help Centre and it’s one of the FAQs.

Best wishes,
Jonathan




Pages: « 1 ... 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 [219] 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 »
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!